{
  "name": "landing-page",
  "version": "1.0.0",
  "description": "landing page",
  "keywords": [],
  "author": "@k33g",
  "license": "MIT",
  "devDependencies": {
    "@11ty/eleventy": "^0.12.1"
  }
}
